## Etiology

### Genetics

The most important genetics news of the year may have been the presentation by Huang and colleagues at the Tourette World Congress in London in June, 2015, reporting on a large collaborative study of copy number variants (CNVs) in approximately 2,500 TS cases and 3,500 controls \citep{Huang:London}. They first tested some CNVs previously reported in various neurological and psychiatric illnesses; the most significant confirmation in this sample was of exonic deletions in _NRXN1_, a gene previously implicated in autism and TS \citep*{24578685}. They also searched for new, large CNVs and identified a novel TS locus, _CNTN6_, that was significant at a whole-genome level by permutation testing. This gene and 4 of the 32 next most likely candidates this analysis identified are neural adhesion molecules \citep*{24578685}. _CNTN6_ is a reasonable candidate for etiologically contributing to TS: its expression in the brain varies during development \citep{18046458}, knockout mice show motor deficits \citep{12884264}, and an independent study found a variety of neurological and psychiatric symptoms (including 2 with OCD) in 14 patients identified by _CNTN6_ CNVs \citep{26257835}. On the other hand, fewer than 1% of TS cases in this sample had CNVs in _CNTN6_, so its overall importance in TS remains to be more fully characterized.

A large collaborative group \citep{26444075} studied _AADAC_, the gene encoding arylacetamide deacetylase, in which microdeletions had been identified in a previous, smaller copy number variation study. The authors provide evidence from several sources supporting the connection of _AADAC_ and TS, including a significant overall association, new patients with _AADAC_ deletions, and evidence that _AADAC_ is expressed in the brain, though most strongly in cerebellum, hippocampus and olfactory bulb, rather than the basal ganglia, suggesting that the neural networks associated with tic generation are complex.

A collaborative genetic study \citep{25735483} demonstrated an association of TS with 33 genes related to glycolysis or glutamine metabolism.  None of the individual genes would have survived correction for multiple testing and the results were consistent with a combined effect of many genetic variants of small effect. These results suggest a new direction for future genetic, electrophysiological, imaging and pharmacological studies. 

Yu et al. reported a genome-wide association study (GWAS) from 1,310 people with OCD, 834 with Tourette syndrome, 579 with both OCD and a chronic tic disorder, and over 5,500 controls matched for ancestry \citep{25158072}. A significant polygenic component was identified for OCD without tics, but not for the combined patient group or other subgroups. Overall, this study is consistent with previous work but it provided disappointingly few novel results.

An international study examined tic symptoms in the United States and the Netherlands \citep{25714449}.  Three factors (complex vocal tics and obscene behavior, body tics, and head/neck tics) accounted for 49% of the variance in tic-related symptoms. There was no evidence of heritability for the second factor, but the h2r was approximately 0.2 for the first and third factors when age and sex were included as covariates. Heritability for these narrower tic phenotypes is considerably lower than the heritability estimates (up to 0.65) when comorbid conditions such as OCD and ADHD are included. These authors conclude that broader tic phenotypes, rather than narrower pure tic phenotypes, may be more successful at identifying the genetic mechanisms underlying TS.
